.dfd-card-title{
    font-family: "Open Sans";
    font-size: .875rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: left!important;
    color: rgb(0, 46, 75);
}
.dfd-card{
    padding: 0!important;
    border: none!important;
}
.dfd-card-media{
    background-color: rgb(237, 240, 244)!important;
    border-radius: 6px!important;
}
.dfd-card-pricing, .dfd-card-price--sale, .dfd-card-price{
    font-family: 'Interstate';
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 400!important;
    line-height: 120%;
    letter-spacing: .0275rem;
    text-transform: uppercase;
    color: rgb(0, 46, 75)!important;
}
.dfd-card-price--sale~.dfd-card-price{
    font-size: 1.125rem!important;
    color: rgb(110, 115, 120)!important;
}
.dfd-card-price--sale{
    color: rgb(0, 46, 75)!important;
}
